lib64poppler-qt5-1-0.32.0-3-rosa2014.1.x86_64.rpm


Advertisement

Description

lib64poppler-qt5-1 - PDF rendering library - QT5 backend

Property Value
Distribution ROSA 2014.1
Repository ROSA Main Updates x86_64
Package filename lib64poppler-qt5-1-0.32.0-3-rosa2014.1.x86_64.rpm
Package name lib64poppler-qt5-1
Package version 0.32.0
Package release 3-rosa2014.1
Package architecture x86_64
Package type rpm
Category System/Libraries
Homepage http://poppler.freedesktop.org
License GPLv2+
Maintainer -
Download size 115.58 KB
Installed size 421.98 KB
Poppler is a PDF rendering library based on the xpdf-3.0 code base.
This is the QT5 backend version.

Alternatives

Package Version Architecture Repository
lib64poppler-qt5-1 - - -

Requires

Name Value
libQt5Core.so.5()(64bit) -
libQt5Core.so.5(Qt_5)(64bit) -
libQt5Core.so.5(Qt_5.6)(64bit) -
libQt5Gui.so.5()(64bit) -
libQt5Gui.so.5(Qt_5)(64bit) -
libQt5Xml.so.5()(64bit) -
libQt5Xml.so.5(Qt_5)(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libpoppler.so.51()(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -

Provides

Name Value
lib64poppler-qt5-1 == 0.32.0-3:2014.1
libpoppler-qt5.so.1()(64bit) -

Download

Type URL
Mirror mirror.rosalab.ru
Binary Package lib64poppler-qt5-1-0.32.0-3-rosa2014.1.x86_64.rpm
Source Package poppler-0.32.0-3.src.rpm

Install Howto

  1. Enable ROSA Main Updates repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64poppler-qt5-1 rpm package:
    # urpmi lib64poppler-qt5-1

Files

Path
/usr/lib64/libpoppler-qt5.so.1
/usr/lib64/libpoppler-qt5.so.1.3.0

Changelog

2016-10-19 - Denis Silakov <dsilakov@gmail.com> 0.32.0-3
- (7bac7f6) Enable libcurl

See Also

Package Description
lib64poppler-qt5-devel-0.32.0-3-rosa2014.1.x86_64.rpm Development files for poppler-qt5
lib64poppler46-0.26.2-1-rosa2014.1.x86_64.rpm PDF rendering library
lib64poppler51-0.32.0-3-rosa2014.1.x86_64.rpm PDF rendering library
lib64popt-devel-1.16-14-rosa2014.1.x86_64.rpm Development headers and libraries for popt
lib64popt0-1.16-14-rosa2014.1.x86_64.rpm Main popt library
lib64postfix-dns1-2.10.10-1-rosa2014.1.x86_64.rpm Shared library required to run Postfix
lib64postfix-global1-2.10.10-1-rosa2014.1.x86_64.rpm Shared library required to run Postfix
lib64postfix-master1-2.10.10-1-rosa2014.1.x86_64.rpm Shared library required to run Postfix
lib64postfix-milter1-2.10.10-1-rosa2014.1.x86_64.rpm Shared library required to run Postfix
lib64postfix-tls1-2.10.10-1-rosa2014.1.x86_64.rpm Shared library required to run Postfix
lib64postfix-util1-2.10.10-1-rosa2014.1.x86_64.rpm Shared library required to run Postfix
lib64postfix-xsasl1-2.10.10-1-rosa2014.1.x86_64.rpm Shared library required to run Postfix
lib64postproc53-2.8.9-5-rosa2014.1.x86_64.rpm Shared library part of ffmpeg
lib64postproc54-3.2.4-3-rosa2014.1.x86_64.rpm Shared library part of ffmpeg
lib64potrace-devel-1.14-2-rosa2014.1.x86_64.rpm The potrace development files
Advertisement
Advertisement